@media all and (min-width: 769px) {
	.being-prepared .site-content-entry,
	.a-fair-deal .site-content-entry{
		min-height: 564px;
	}
	.a-good-match .site-content-entry{
		min-height: 758px;
	}
	.site-footer .section-wrap{
		width: 955px;
	}
}

@media all and (min-width: 769px) and (max-width: 1000px) {
	/* TILES */
	.home .site-content-grid-row{
		float: none;
	}
	.home .site-content-grid-tile{
		margin-right: 2%;
	}
	.home .site-content-grid-tile-span-2 {
		width: 38%;
	}
	.home .site-content-grid-tile-span-1 {
		width: 18%;
	}
	.home .site-content-grid-tile-offset-1{
		margin-left: 20%;
	}
	.home .site-content-grid-row.site-content-grid-row-float-right > .site-content-grid-tile:first-child {
		margin-right: 2%;
	}
	.home .site-content-grid-row.site-content-grid-row-float-right > .site-content-grid-tile:last-child{
		margin-right: 2%;
		margin-left: 0;
	}
	.home .site-content-grid-tile-offset-2{
		margin-left: 40%;
	}

	.section-wrap{
		width: 100%;
	}
	.site-header-menu li:first-child{
		display: none;
	}
	.site-header-menu li a{
		font-size: 11px;
		padding: 12px 5px 11px 28px;
	}
	.site-header-menu li a:before{
		left: 0;
		width: 26px;
		background-size: auto 18px;
	}
	.site-header-menu li:nth-child(4) a:before{
		background-size: 24px auto;
	}
	.site-header-menu li:nth-child(5) a:before{
		background-size: 26px auto;
	}
	.site-content-no-sidebar .site-content-entry,
	.site-content-entry{
		width: 95% !important;
		min-height: 0 !important;
	}
	.site-content-sidebar{
		width: 95%;
		margin: 20px;
	}
	.site-content-grid-row{
		float: left;
		margin-right: 20px;
	}
	.site-footer .section-wrap{
		width: 98%;
	}
}

@media all and (max-width: 800px) {
	.site-header-subtitle, .funding {
		display: none;
	}
	
}

@media all and (max-width: 768px) {
	.section-wrap {
		width: 100%;
	}

	.site-content {
		/*padding-top: 30px;*/
	}

	/* header */
	.site-header{
		height: 80px;
	}
	.menu-btn{
		cursor: pointer;
		font-size: 50px;
		line-height: 1.5em !important;
		text-align: center;
		color: #FFF;
		display: block !important;
		float: left;
		height: 80px;
		width: 80px;
		padding: 0;
		background: #000;
	}

	.menu-btn:hover{
		background: #00b4ff;
		color: #FFF;
	}
	.home .site-header-logo,
	.site-header-logo{
		width: auto;
		margin-left: 20px;
	}
	.site-header-logo img{
		width: 300px;
	}
	.home .site-header-logo,
	.site-header-logo,
	.home #site-header-search,
	#site-header-search{
		margin-top: 30px;
	}
	.site-header-menu{
		display: none;
	}

	.site-sitemap .section-wrap > ul > li{
		text-align: center;
		width: 49.5%;
		margin-bottom: 5%;
	}
	.site-sitemap .section-wrap > ul > li:nth-child(2n){
		margin-right: 0;
	}
	.site-sitemap .section-wrap > ul > li:nth-child(2n+1){
		clear: both;
	}
	.site-footer.site-sitemap{
		height: auto;
	}


	.site-content-grid-tile-offset-1,
	.site-content-grid-tile-offset-2,
	.site-content-grid-tile-offset-3,
	.site-content-grid-tile-offset-4 {
		margin-left: 0;
	}
	
	.site-content-grid-row {
		margin-bottom: 0;
	}
	
	/* Tiles */
	.site-content-grid-tile {
		margin: 2% !important;
	}
	.site-content-grid-tile-blank {
		display: none;
	}

	/* Unset Clearfix */
	.site-content-grid-row:after {
		clear: none;
	}

	.site-content-grid-row:before, .site-content-grid-row:after {
		content:"";
	}

	.site-content-entry,
	.site-content-no-sidebar .site-content-entry,
	.measuring-up .site-content-entry.site-content-entry-gethelp,
	.measuring-up .site-content-entry.site-content-entry-moreinformation{
		width: 92%;
		margin: 2% 4%;
	}
	.site-content-sidebar{
		width: 97%;
		margin: 0 2% 40px 2%;
	}


	.measuring-up .form-yes, .measuring-up .form-no{
		right: 50px;
	}
	.measuring-up .form-yes{
		right: 105px;
	}
	.measuring-up form fieldset input[type=radio]{
		margin: 0 0 0 20px;
	}
	.icheckbox_polaris, .iradio_polaris{
		margin-left: 3% !important;
	}

	.interstitial-content{
		top: 18vw;
		padding-top: 5vw;
	}
	.btn-interstitial-no{
		margin-top: 1em;
	}
}
@media all and (max-width: 990px) {
	.selection-wrapper {
		width: 100%;
		display: block;
		float: left;
		height: 80px;
	}
	.selection-options {
		width: 250px;
		height: 50px;
	}
	.selection-options .icheckbox_polaris {
		margin-left: 20% !important;
	}
	.selection-options .icheckbox_polaris:first-child {
		margin-left: 0 !important;
	}
	.selection-labels{
		position: relative;
		width: 250px;
		display: block;
	}

	.site-content-entry > .form-yes,
	.site-content-entry > .form-no,
	.site-content-entry > .form-unsure {
		display: none;
	}

	.measuring-up h3 {
		width: 100%;
	}

}

@media all and (min-width: 415px) and (max-width: 768px) {
	.site-content-grid-tile-span-2 {
		width: 62%;
	}
	.site-content-grid-tile-span-1 {
		width: 29%;
	}

	.site-content-grid-tile-blank.site-content-grid-tile-visible {
		display: block;
	}

	.site-content-grid-row-float-right .site-content-grid-tile{
		float: left;
	}
}

@media all and (max-width: 414px) { /* iPhone */
	h2{
		font-size: 30px;
		line-height: 1.3em;
		margin-bottom: 10px !important;
	}
	h3{
		font-size: 20px;
		margin-bottom: 10px;
	}

	#site-header-search input[type=search] {
		margin-right: 0;
	}

	.site-header{
		height: 100px;
	}
	.menu-btn{
		font-size: 32px;
		width: 50px;
		height: 50px;
	}
	.home .site-header-logo,
	.site-header-logo{
		margin: 17px 0 8px 14px;
	}
	.site-header-logo img{
		width: 240px;
	}
	#site-header-search{
		width: 92%;
		margin: 10px 4% 0 !important;
	}
	#site-header-search input[type=search]{
		width: 100%;
	}

	.site-content-pre-entry{
		padding-top: 10px;
	}
	ul.breadcrumbs li a{
		font-size: 9px;
	}

	.site-content-grid{
		padding: 1%;
	}
	.site-content-grid-tile,
	.site-content-sidebar .site-content-grid-tile,
	.measuring-up .site-content-grid-tile{
		font-size: 16px;
		height: 145px;
	}
	.site-content-grid-tile span:before,
	.site-content-sidebar .site-content-grid-tile.site-content-grid-tile-span-2:before,
	.site-content-sidebar .site-content-grid-tile:before,
	.measuring-up .site-content-grid-tile:before{
		height: 62px;
		background-size: auto 35px;
	}
	
	.site-content-grid-tile-support span:before{
		height: 33px;
	}
	
	
	.site-content-grid-tile-match span:before{
		background-size: 50px auto;
	}
	.site-content-grid-tile.site-content-grid-tile-why{
		width: 96%;
		margin-left: 2%;
	}
	.site-content-grid-tile-span-1,
	.site-content-grid-tile-span-2{
		width: 46%;
	}
	.measuring-up .site-content-entry-title{
		background-image: none;
	}
	.measuring-up .site-content-entry-gethelp-container .site-content-grid-tile,
	.measuring-up .site-content-entry-moreinformation-container .site-content-grid-tile{
		font-size: 14px;
		height: 110px;
		margin-left: 0 !important;
	}
	.measuring-up .site-content-entry-gethelp-container .site-content-grid-tile:before,
	.measuring-up .site-content-entry-moreinformation-container .site-content-grid-tile:before{
		height: 34px;
		background-size: auto 24px;
		background-position: center top;
	}
	.measuring-up .site-content-entry-gethelp-container .site-content-grid-tile:nth-child(2n),
	.measuring-up .site-content-entry-moreinformation-container .site-content-grid-tile:nth-child(2n){
		margin-left: 2% !important;
		margin-right: 0 !important;
	}


	.site-content-entry a.help{
		float: none;
		width: 100%;
		margin-top:10px;
	}
	.site-content-entry a.help.key{
		width: 48% !important;
		margin: 3% 2% 3% 0;
	}
	.measuring-up form fieldset label{
		width: 60%;
	}
	.measuring-up form fieldset input[type=radio]{
		margin: 0 0 0 10px;
	}
	.measuring-up form fieldset.btn-reset-box{
		float: none;
		text-align: center;
	}
	.measuring-up .site-content-entry.site-content-entry-score{
		text-align: center;
	}
	.measuring-up .site-content-entry.site-content-entry-score .score{
		position: relative;
		top: auto;
		right: auto;
		margin: 20px auto;
	}
	.measuring-up .site-content-entry.site-content-entry-score p{
		width: 100%;
	}

	.a-fair-deal .site-content-sidebar .site-content-grid-row:nth-child(2) .site-content-grid-tile:last-child,
	.a-fair-deal .site-content-sidebar .site-content-grid-row:last-child .site-content-grid-tile
	{
		font-size: 16px;
	}
	.a-fair-deal-child.measuring-up .site-content-entry-gethelp-container .site-content-grid-tile.site-content-grid-tile-supervising-and-mentoring,
	.a-fair-deal-child.measuring-up .site-content-entry-moreinformation-container .site-content-grid-tile.site-content-grid-tile-supervising-and-mentoring,
	.a-fair-deal-child.measuring-up .site-content-entry-gethelp-container .site-content-grid-tile.site-content-grid-tile-communicating-along-the-way,
	.a-fair-deal-child.measuring-up .site-content-entry-moreinformation-container .site-content-grid-tile.site-content-grid-tile-communicating-along-the-way{
		font-size: 12px;
	}


	.site-footer{
		text-align: center;
		height: auto;
		margin-top: 2%;
	}
	.site-footer a.terms,
	.site-footer a.feedback,
	.site-footer span,
	.site-footer div.credentials{
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		border: none;
	}
	.site-footer.site-sitemap{
		display: none;
	}
	
	.measuring-up .form-yes{
		right: 90px;
	}
	
	.interstitial-content{
		font-size: 14px;
		width: 70vw;
		left: 15vw;
		padding-top: 8vw;
		padding-bottom: 6vw;
	}
	.site-content-entry .help:nth-child(2n) {
		margin-right: 10%;
	}
	.site-content-entry .help:before {
		display: block;
		position: relative;
	}
	.site-content-entry .help {
		padding-left: 0;
	}
	.site-footer .credentials, .site-footer .copyrights{
		width: 100%;
	}
}

@media all and (max-width: 990px) {
	.measuring-up form fieldset label {
    width: 80%;
}
}
@media all and (max-width: 920px) {
	.measuring-up form fieldset label {
    width: 75%;
}
}

@media all and (max-width: 769px) {
	.measuring-up form fieldset label {
    width: 81.5%;
}
}


@media all and (max-width: 620px) {
	.measuring-up form fieldset label {
    width: 70%;
}
.page-id-197 section.site-content {
  margin: 0 auto -15px;
}
	
}
@media all and (max-width: 569px) {
	
.site-content-grid-row a{
		font-size: 1em !important;
	}
	
}
@media all and (max-width: 540px) {
	.measuring-up form fieldset label {
    width: 60%;
}
.page-id-197 .site-content-sidebar .site-content-grid-tile, 
.page-id-197 .measuring-up .site-content-grid-tile {
	font-size: 0.9em !important;
}
	
}



.site-content-entry a.help:nth-child(2n+1)  {
	clear:both;
}